Loading...
Searching...
No Matches
OgreDefaultHardwareBufferManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHardwareBufferManager.h"`

## Classes

class | Ogre::DefaultHardwareBuffer
| Specialisation of HardwareBuffer for emulation. More...
class | Ogre::DefaultHardwareBufferManager
| DefaultHardwareBufferManager as a Singleton. More...
class | Ogre::DefaultHardwareBufferManagerBase
| Specialisation of HardwareBufferManagerBase to emulate hardware buffers. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef DefaultHardwareBuffer | Ogre::DefaultHardwareUniformBuffer